El módulo Send to a Friend module no se puede actualizar: error al descargar la última versión.  

 
Angel
Estimable Member

Hola,
he actualizado mi versión de Prestashop a 1.6.1.20 y a continuación me ha indicado que tenía un módulo que actualizar, pero cuando lo intento me dice esto: El módulo Send to a Friend module no se puede actualizar: error al descargar la última versión.
¿Que puedo hacer? Gracias.

Saludos.

URL del sitio: Contenido solo visible a usuarios registrados

Citar
Respondido : 01/08/2018 12:47 pm
Jhon Marreros Guzman
Miembro Moderator

Hola

Es posible que la actualización del módulo que comentas no sea compatible con esa versión de PrestaShop, la versión que tienes instalado funciona correctamente?

Si es así manten la versión sin actualizar, es posible que pase un tiempo para que la hagan compatible.

Saludos.

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar mi Testimonio
¡Gracias!.

ResponderCitar
Respondido : 01/08/2018 7:20 pm

Cursos Gratuitos WordPress

Angel
Estimable Member

Ok, como el módulo funciona así hare. Gracias por vuestra ayuda.

Saludos.

ResponderCitar
Respondido : 01/08/2018 7:55 pm

optimiza-automaticamente-todas-las-imagenes-de-tu-wordpress

Por favor Iniciar Sesión o Registro